/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8 May, 2018, 3:11:54 PM
    Author     : 
*/
@import url('https://fonts.googleapis.com/css?family=Poppins');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

*, body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
   
    font-family: 'Poppins', sans-serif !important;
}
.header .logo {
   
    padding: 44px 0 30px;
    max-width: 200px !important;
}
@media only screen and (max-width: 600px) {
  .header .logo {
   
    padding: 44px 0 30px;
    max-width: 100px !important;
} 
}

.banner2.banner-inner.size1of3 {
    float: left !important;
    width: 250px !important;
    margin-right: 25px;
    max-height: 580px !important;
}
@media only screen and (min-width:400px) and (max-width: 812px){
.banner2.banner-inner.size1of3 {
    float: none!important;
    /*margin-right: 30px*/
    margin:0 auto!important;
    display:block!important;
}
.float-bottom-right{
    right: 2px !important;
}
}
@media only screen and (min-width:600px) and (max-width: 812px){
.social-icons{
    top:-50px!important;
}
}

.current{
    color:rgb(255, 85, 85) !important;
}

.icon-user-female, .icon-user-follow, .icon-user-following, .icon-user-unfollow, .icon-trophy, .icon-screen-smartphone, .icon-screen-desktop, .icon-plane, .icon-notebook, .icon-moustache, .icon-mouse, .icon-magnet, .icon-energy, .icon-emoticon-smile, .icon-disc, .icon-cursor-move, .icon-crop, .icon-credit-card, .icon-chemistry, .icon-user, .icon-speedometer, .icon-social-youtube, .icon-social-twitter, .icon-social-tumblr, .icon-social-facebook, .icon-social-dropbox, .icon-social-dribbble, .icon-shield, .icon-screen-tablet, .icon-magic-wand, .icon-hourglass, .icon-graduation, .icon-ghost, .icon-game-controller, .icon-fire, .icon-eyeglasses, .icon-envelope-open, .icon-envelope-letter, .icon-bell, .icon-badge, .icon-anchor, .icon-wallet, .icon-vector, .icon-speech, .icon-puzzle, .icon-printer, .icon-present, .icon-playlist, .icon-pin, .icon-picture, .icon-map, .icon-layers, .icon-handbag, .icon-globe-alt, .icon-globe, .icon-frame, .icon-folder-alt, .icon-film, .icon-feed, .icon-earphones-alt, .icon-earphones, .icon-drop, .icon-drawer, .icon-docs, .icon-directions, .icon-direction, .icon-diamond, .icon-cup, .icon-compass, .icon-call-out, .icon-call-in, .icon-call-end, .icon-calculator, .icon-bubbles, .icon-briefcase, .icon-book-open, .icon-basket-loaded, .icon-basket, .icon-bag, .icon-action-undo, .icon-action-redo, .icon-wrench, .icon-umbrella, .icon-trash, .icon-tag, .icon-support, .icon-size-fullscreen, .icon-size-actual, .icon-shuffle, .icon-share-alt, .icon-share, .icon-rocket, .icon-question, .icon-pie-chart, .icon-pencil, .icon-note, .icon-music-tone-alt, .icon-music-tone, .icon-microphone, .icon-loop, .icon-logout, .icon-login, .icon-list, .icon-like, .icon-home, .icon-grid, .icon-graph, .icon-equalizer, .icon-dislike, .icon-cursor, .icon-control-start, .icon-control-rewind, .icon-control-play, .icon-control-pause, .icon-control-forward, .icon-control-end, .icon-calendar, .icon-bulb, .icon-bar-chart, .icon-arrow-up, .icon-arrow-right, .icon-arrow-left, .icon-arrow-down, .icon-ban, .icon-bubble, .icon-camcorder, .icon-camera, .icon-check, .icon-clock, .icon-close, .icon-cloud-download, .icon-cloud-upload, .icon-doc, .icon-envelope, .icon-eye, .icon-flag, .icon-folder, .icon-heart, .icon-info, .icon-key, .icon-link, .icon-lock, .icon-lock-open, .icon-magnifier, .icon-magnifier-add, .icon-magnifier-remove, .icon-paper-clip, .icon-paper-plane, .icon-plus, .icon-pointer, .icon-power, .icon-refresh, .icon-reload, .icon-settings, .icon-star, .icon-symbol-female, .icon-symbol-male, .icon-target, .icon-volume-1, .icon-volume-2, .icon-volume-off, .icon-users
{font-family: 'Simple-Line-Icons' !important;}
.fa {
    font: normal normal normal 14px/1 FontAwesome !important;
}
.clearer .inchoo-socialconnect-google{
    background:none !important;
}
.clearer .inchoo-socialconnect-google-inner{
     background:none !important;
}
.clearer .inchoo-socialconnect-google-right{
     background:none !important;
}
.clearer .inchoo-socialconnect-facebook{
    background:none !important;
}
.clearer .inchoo-socialconnect-facebook-inner{
     background:none !important;
}
.clearer .inchoo-socialconnect-facebook-right{
     background:none !important;
}
pre {
    display: block;
    padding: 0px !important;
    margin: 0 0 2px;
    font-size: 13px;
    line-height: 1.428571429;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #ffffff;
    border: 1px solid #fff !important ;
    border-radius: 4px;
}

/* Push Notifications custom styles*/
.alert-success-custom {
    color: #0f100f !important;
    font-weight: 600 !important;;
    background-color: #ffffff !important;;
    border-color: #31d92b !important;;
    box-shadow: 5px 5px 20px #ccc !important
}
.message-span
{
    padding-right:5px;
    position: relative;
    top: 15px;
    left: 10px
}
.float-bottom-right{
    bottom: 75px !important;
    /*right: 20px !important;*/
    box-shadow: none !important;

}
.label-text {
    position: relative !important;
    bottom: 40px !important;
}


#instagram-btn .social-icon {
    background-color:  #D92A60 !important;
    background-position: 5px -300px !important;
    
   /* background: rgb(131,58,180) !important;;
background: linear-gradient(180deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%) !important;
background-image: inherit;*/
    
}
#instagram-btn:hover .social-icon {
    background-color: #D92A60 !important;
    background-position: 5px -300px !important;
   
}

#facebook-btn .social-icon {
    background-color: #28427b !important;
    
}
#facebook-btn:hover .social-icon {
    background-color: #28427b !important;
   
}
.social-text{
 color:#ffffff !important;
}
#facebook-btn span {
    background-position: 8px 4px !important;
}
#instagram-btn span {
    background-position: 8px -300px !important;
}
.box-text h3 {
    font-size: 15px !important;
}
#opc-login p {
   font-size: 12px !important;
}

.so-plusone.so-social-share {
    width: auto !important;
}

.so-twitter.so-social-share {
    width: auto !important;
}
#popup-newsletter .block-content span
{
font-size:13px !important;
}
.std img{
    display: block !important;
    height: auto !important;
    max-width: 100% !important;
}
.success-message-3sixty{
    text-transform: normal !important;
}

.data-table{
   border: none !important;
}
.data-table tbody td {
    border-bottom: none !important;
    border-right: 1px !important;
}

.full-specs{
    border: 1px solid #eeeeee;
     border-bottom: 1px solid #eeeeee;
    border-right:1px solid #eeeeee;
}
.pager .pages .current, .pager .pages li:hover, .pager .pages li a:hover{
    color: #ffffff !important;
}

@media only screen and (min-width: 800px) {
#popup-newsletter .block-content input.input-text {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #6E6E6F !important;
    border-radius: 10px;
    color: #666666;
    height: 40px;
    line-height: 40px;
    margin-left: 0;
    margin-top: 35px;
    padding: 10px;
    width: 60% !important;
    float: left;
    font-size: 14px;
}#popup-newsletter .block-content button.button {
    border: 0;
    border-radius: 10px;
    background-color: #6E6E70 !important;
    width: 30% !important;
    margin-top: 35px;
    margin-left: 25px;
}
#popup-newsletter .block-content button.button {
    border: 0;
    border-radius: 10px;
    background-color: #6E6E70 !important;
    width: 30%;
    margin-left: 25px;
    margin-top: 35px;
}
.m-l-20{
margin-left: -16px !important;
}
}
@media only screen and (max-width: 800px) {
    #popup-newsletter .block-content input.input-text {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #6E6E6F !important;
    border-radius: 10px;
    color: #666666;
    height: 40px;
    line-height: 40px;
    margin-left: 15px !important;
    margin-top: 15px !important;
    padding: 10px;
    float: left;
    font-size: 14px;
}#popup-newsletter .block-content button.button {
    border: 0;
    border-radius: 10px;
    background-color: #6E6E70 !important;
    margin-top: 25px;
}
#popup-newsletter .block-content button.button {
    border: 0;
    border-radius: 10px;
    background-color: #6E6E70 !important;
    margin-left: 13px;
    margin-top: 10px;
    
}
.fancybox-outer, .fancybox-inner {
    background-color: #f4f4f6;
}
/*#popup-newsletter .block-content span
{
font-size:10px !important;
letter-spacing: 0px !important;
}
.nl-bottom-text span{
 font-size:10px !important;
 letter-spacing: 0px !important;  
}*/
}
#popup-newsletter {
    border: none !important;
}
